SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0001288: Live Log: Intrusion Detection alerts doesn't work - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001288Endian FirewallGUIpublic2008-08-29 09:382009-10-27 12:00
Reporterluca-endian 
Assigned Toluca-endian 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-rc2 
Target VersionFixed in Version2.3 
Summary0001288: Live Log: Intrusion Detection alerts doesn't work
DescriptionAlerts from snort (/var/log/snort/alert) doesn't appear on live logs page with intrusion detection logs enabled.
Tested on efw mini updated with devel channel.
Tagspurple
Attached Files

- Relationships

-  Notes
(0001560)
peter-endian (administrator)
2008-08-29 16:22

maybe it's a duplicate to 1161. should had be fixed in efw-snort 2.2.38
(0001569)
luca-endian (developer)
2008-09-02 09:45

I've no access to 1161 issue
(0001570)
luca-endian (developer)
2008-09-02 09:58

I've the version compiled from svn..
Name: efw-snort
Version: 1:2.2.40-0.endian9@noarch
And the bug still exists
(0002062)
luca-endian (developer)
2009-03-18 18:48

The bug is fixed in svn but a new livelog package must be build.

This is the involved file: /sources/trunk/enterprise/efw-livelogs/src/htdocs/cgi-bin/logs_live-ajax.cgi

- Issue History
Date Modified Username Field Change
2008-08-29 09:38 luca-endian New Issue
2008-08-29 16:15 peter-endian Relationship added related to 0001161
2008-08-29 16:22 peter-endian Note Added: 0001560
2008-09-02 09:45 luca-endian Note Added: 0001569
2008-09-02 09:58 luca-endian Note Added: 0001570
2008-09-02 14:31 luca-endian Status new => assigned
2008-09-03 12:39 luca-endian Status assigned => resolved
2008-09-03 12:39 luca-endian Resolution open => fixed
2008-09-03 12:39 luca-endian Assigned To => luca-endian
2009-03-18 18:48 luca-endian Note Added: 0002062
2009-03-18 18:48 luca-endian Status resolved => feedback
2009-03-18 18:48 luca-endian Resolution fixed => reopened
2009-03-18 18:49 luca-endian Status feedback => confirmed
2009-04-23 16:23 luca-endian Tag Attached: purple
2009-05-27 10:23 peter-endian Status confirmed => resolved
2009-05-27 10:23 peter-endian Fixed in Version => 2.3
2009-05-27 10:23 peter-endian Resolution reopened => fixed
2009-10-27 12:00 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker